---
name: Nick Scala
locality:
country: Remote
role: <a href="">Director, Sales Operations</a>
reports_to: dhong
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: nscala
departments:
- Field Ops - Child
specialty: Channel
expertise:
story:

